Bio::Graphics::Glyph::so_transcript(3pm)

NAME
Bio::Graphics::Glyph::so_transcript - The sequence ontology transcript glyph

SYNOPSIS
  See L<Bio::Graphics::Panel> and L<Bio::Graphics::Glyph>.

DESCRIPTION
This is a sequence-ontology compatible glyph, which works hand-in-hand with the so_transcript aggregator in BioPerl.

This glyph is identical to "processed_transcript," which is described in detail in Bio::Graphics::Glyph::processed_transcript.

BUGS
Please report them.

SEE ALSO
Bio::Graphics::Panel, Bio::Graphics::Glyph, Bio::Graphics::Glyph::processed_transcript, Bio::DB::GFF::Aggregators::so_transcript, GD

AUTHOR
Lincoln Stein <lstein@cshl.org>

Copyright (c) 2005 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.